.featuredProds {
	width: 100%;
	overflow: hidden;
	padding-left: 5px;
}
.featuredProds h2 {
	font-size: 22px;
	color: #333;
	padding: 0 0 5px 5px;
}
.featuredProds ul.featured-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.featuredProds ul.featured-list li {
	width: 219px;
	float: left;
	margin: 0 20px 15px 0;
}
.featuredProds ul.featured-list li.first {
	margin-left: 0;
}
.featuredProds ul.featured-list li a, .featuredProds ul.featured-list li a:visited {
	display: block;
	text-decoration: none;
}
.featuredProds ul.featured-list li a:hover {
	text-decoration: none;
}

.featuredProds ul.featured-list a img {
	border: 1px solid #ccc;
	vertical-align: bottom;
	text-align: center;
	padding: 0 47px;
}

.featuredProds ul.featured-list li.first {
	margin-left: 0;
}

.featuredProds ul.featured-list .product-list-hd {
	width: auto;
	margin-top: 10px;
}
.featuredProds ul.featured-list span.product-list-title {
	font-weight: bold;
}
ul.featured-list span.product-list-title, .featuredProds ul.featured-list span.product-list-price {
	display: block;
	text-align: center;
	font-size: 14px;
}
.featured-products{
	margin-bottom: 20px;
}
.featured-products li.col-md-3{
	text-align:center;
	min-height: 200px;
}
.featured-products li.col-md-3 img.thumbnail{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}



.feat-prod-img-single-wrap{
	background-size: contain !important;
	background-position: 50% !important;
	border: 1px solid;
}

.product-item a {
	color: #676767;
}

.product-item a:hover {
	color: #83CCD5 !important;
}

.product-item h5 {
	margin: 0px;
	min-height: 10px;
}

.product-item {
	padding : 10px;
	border: 2px solid transparent;
}

.product-item:hover {
	border: 2px solid #d8d8d8;
}

.product-item .feat-prod-img-single-wrap{
	border: none;
}

h5 a.btn-promo-details:hover {
	font-weight: normal;
}

h5 a.btn-promo-details {
	color: rgb(235, 94, 120);
	font-weight: 100;
}


.product-item h5:last-child{
	display:none;
}

.featured-products .product-item{
	padding-bottom:0px;
	/* padding-top	:0px; */
	max-height: 360px;
}

/*20161213_1532*/

@media only screen and (max-width: 787px){
	.featured-products {
		margin-left: -15px;
		margin-right: -15px;
	}

	.featured-products .list-inline > li.oc-featured-single-img {
		padding-right: 0;
		padding-left: 0;
	}

	.product-item .feat-prod-img-single-wrap {
		height: 150px !important;
	}

	.featured-products .product-item h4{
		font-size: 14px;
		font-weight: 600;
		margin-bottom: 15px;
	}

	.featured-products .product-item span.promo-price {
		font-size: 11px;
	}

	.featured-products .product-item a h5.short-description-text{
		/*max-height: 13px;*/
	}

	.featured-products .product-item a h5.price-text{
		margin-top: -13px;
	}

	.featured-products .product-item a h5.price-text b span.promo-price{
		font-size: 11px;
	}

	.featured-products .product-item a h5.product-point-text{
		font-size: 11px;
		margin-top: 5px;
	}
}

@media only screen and (min-width: 1201px){
	.product-item .feat-prod-img-single-wrap{
	    height: 230px !important;
	}

	.featured-products .product-item a h5.product-point-text{
		font-size: 14px;
    	padding-top: 2px;
	}
}

@media all and (min-width: 768px) and (max-width: 1200px){
	.product-item .feat-prod-img-single-wrap{
	    height: 186px !important;
	}

	.featured-products .product-item a h5.product-point-text{
		font-size: 14px;
    	padding-top: 2px;
	}
}
